*{
    border: 0px;
    outline: 0px;
    margin:0px;
    font-family: Montserrat;
    box-sizing:border-box;
    padding:0px;
}

:root {
    --paddingparentcont: 0 4rem;
    --paddingformobile: 0 1rem;
}


.Header-parent-box {
    width: 100%;
    height:12vh;
    background:rgb(255, 255, 255);
    padding: var(--paddingparentcont);
    display: flex;
    flex-direction:row;
    align-items: center;
    justify-content: space-between;
    position: sticky;
    top:0;
    z-index:100;
}

.Header-parent-box img {
    width:45%;
    cursor:pointer;
}

.Menu-box {
    display: flex;
    flex-direction: row;
    gap: 20px;
}

.Menu-box a {
    display: flex;
    flex-direction: row;
    text-align: center;
    text-decoration: none;
    color: #010626;
    font-size: 11px;
    font-weight: 600;
    line-height: 20px;
}

.Menu-box a:hover {
    color: #4F26B3;
}

.btn-one {
    width: 10%;
    background: #4F26B3;
    color: white;
    border-radius: 8px;
    padding: 8px;
    font-size: 14px;
    font-weight: 600;
    line-height: 20px;
    cursor: pointer;
    animation: 0.10s ease;
}
.btn-top-padding {
    margin-right:5px;
    color:#fff;
}

.btn-one:hover {
    transform: translateY(4px);
}

.fa-magnifying-glass:hover {
    cursor: pointer;
    color: #4F26B3;
}

.Mobile-Header-box {
    display: none;
}


/* ABOUT RIGHT DESKTOP VIEW👇 */

.services-container {
    width: 100%;
    height:85vh;
    background-image: url(./images/BG1.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    animation: change 13s ease-in 1;
}

@keyframes change {

    0%{
        transform:scale(1.1);
    }

    50% {
        transform:scale(1);
    }
    
    100% {
        transform:scale(1);
    }
}

.services-inner-child {
    width: 100%;
    height:85vh;
    background-image:
    linear-gradient(rgba(26, 29, 46, 0.4), #010102);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align:center;
   

}
.services-text {
    font-family: var(--Generalfont);
    font-size: 1rem;
    color:white;
    font-weight:500;
}

.services-text-two {
    font-family: var(--Generalfont);
    font-size: 3rem;
    color:#fff;
    font-weight:500;
}

.services-text-two span {
    color:#6F2DBD;
}

.Mobile-empower-style-header {
    font-size: 1.8rem;
    font-weight: 400;
    line-height: 45px;
}




/* DESKTOP SECOND SECTION VIEW👇 */

.Third-parent-box {
    width: 100%;
    height: 80vh;
    padding:var(--paddingparentcont);
    display:flex;
    padding-top: 2rem;
    margin-top: 2rem;
}

.third-child-one {
    width: 50%;
    height: 65vh;
}

.third-child-one a {
    text-decoration: none;
    font-size:16px;
    line-height: 20px;
    font-weight: 500;
    color:#4E29B7;
}

.Dedicated-style {
    font-size: 2.2rem;
    font-weight: 600;
    line-height: 35px;
    color: #000000;
    margin: 1.5rem 0;
}

.We-are-style {
    font-size:1rem;
    line-height: 25px;
    margin: 1.5rem 0;
}

ul {
    font-size: 15px;
    line-height: 23px;
    font-weight:500;
}

.third-child-one img {
    width:55%;
    margin-top: 3rem;
}

.third-child-two {
    width: 50%;
    height: 69vh;
    background: #fff;
    background-image: url(./images/Img4.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}

.third-child-inner-1 {
    width: 35%;
    height: 20vh;
    background: #fff;
    margin-top: 1.8rem;
    margin-left: -7.3rem;
    padding: 0.8rem;
    display:flex;
    flex-direction:column;
    align-items: center;
    text-align: center;
}

.third-child-inner-1:hover {
    box-shadow: 0vh 1vh 3vh 1px 
    #706f6f;
}

.third-child-inner-1 img {
    width:20%;
    margin-bottom: 3px;
}

.Expert-style {
    font-size: 15px;
    font-weight: 600;
    margin-bottom: 5px;
    color: #410b80;

}

.We-work-style {
    font-size: 13px;
    font-weight: 500;
    line-height: 20px;
}


.third-child-inner-2 {
    width: 35%;
    height: 20vh;
    background: #4E29B7;
    margin-left: -7.3rem;
    padding: 0.8rem;
    display:flex;
    flex-direction:column;
    align-items: center;
    text-align: center;

}

.third-child-inner-2 img {
    width:15%;
    margin-bottom: 3px;
}

.Target-style {
    font-size: 15px;
    font-weight: 600;
    margin-bottom: 5px;
    color: #fff;
}

.We-drive-style {
    font-size: 13px;
    font-weight: 500;
    line-height: 20px;
    color: #fff;
}

.third-child-inner-3 {
    width: 35%;
    height: 20vh;
    background: #fff;
    margin-left: -7.3rem;
    margin-bottom: 1.8rem;
    padding: 0.8rem;
    display:flex;
    flex-direction:column;
    align-items: center;
    text-align: center;
}
.third-child-inner-3:hover {
    box-shadow: 0vh 1vh 3vh 1px 
    #706f6f;
}

.third-child-inner-3 img {
    width:20%;
    margin-bottom: 3px;
}

.product-style {
    font-size: 15px;
    font-weight: 600;
    margin-bottom: 5px;
    color:#410b80;
}

.Streamlining-style {
    font-size: 13px;
    font-weight: 500;
    line-height: 20px;
}



/* DESKTOP THIRD SECTION VIEW👇 */

.Fiveth-parent-box {
    width: 100%;
    height: 90vh;
    padding: var(--paddingparentcont);
    display:flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    margin-top: 2rem;
    margin-bottom: 2rem;
    padding-top: 2rem;
}

.Services-style {
    font-size: 2.2rem;
    font-weight: 600;
    line-height: 40px;
    margin-bottom: 0.8rem;
}

.We-position-style {
    font-size: 1.1rem;
    font-weight: 500;
    line-height: 23px;
}

.Fiveth-child-one {
    width: 100%;
    height: 25vh;
    margin-top: 2rem;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    gap: 1rem;
}

.Fiveth-inner-child1 {
    width: 43%;
    height:20vh;
    background: #4E29B7;
    border-radius: 9px;
    padding: 1.7rem;
    display: flex;

}

.Fiveth-inner-child1 img {
    width: 12%;
    margin-right: 4rem;
}

.Five-inner-content1 {
    width: 90%;

}

.BrandI-style {
    margin-bottom: 10px;
    font-size: 1.1rem;
    font-weight: 600;
    color: #fff;
}

.We-craft-style {
    font-size: 0.9rem;
    font-weight: 500;
    line-height: 20px;
    color: #fff;
}

.Fiveth-inner-child2 {
    width: 43%;
    height:20vh;
    background: rgb(233, 233, 233);
    border-radius: 9px;
    padding: 1.7rem;
    display: flex;
}

.Fiveth-inner-child2 img {
    width: 16%;
    margin-right: 3rem;
}

.Fiveth-inner-content2 {
    width: 60%;
}

.Branding-style {
    margin-bottom: 10px;
    font-size: 1.1rem;
    font-weight: 600;
    color: #000000;
}

.We-create-style {
    font-size: 0.9rem;
    font-weight: 500;
    line-height: 20px;
    color: #000000;
}

.Fiveth-child-two {
    width: 100%;
    height: 25vh;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    gap: 1rem;
}

.btn-fiveth {
    width: 10%;
    background: #4F26B3;
    color: white;
    border-radius: 8px;
    padding: 8px;
    font-size: 14px;
    font-weight: 600;
    line-height: 20px;
    cursor: pointer;
    margin-top: 2.3rem;
    animation: 0.10s ease;
}

.btn-fiveth:hover {
    transform: translateY(4px);
}


.Mobile-fiveth-box {
    display: none;
}



/* <FOOTER SECTION DESKTOP VIEW👇> */

.Footer-parent-box {
    width: 100%;
    height: 85vh;
    background: #010626;
    margin-top: 5rem;
    padding: var(--paddingparentcont);
    padding-top: 3rem;
    
}

.Footer-first-content-box {
    display:flex;
    flex-direction: row;
    gap: 1rem;
}

.footer-child-one {
    width: 25%;
    height: 25vh;
    color: #fff;
}

.F-about-style {
    font-size: 0.8rem;
    font-weight:600;
    margin-bottom: 1rem;
    color: #4E29B7;
}

.F-empower-style {
    font-size: 1rem;
    font-weight: 400;
    line-height: 23px;
}

.F-contact-box {
    width: 80%;
    margin-top: 1.2rem;
    display: flex;
    flex-direction: row;
    align-items: center;
}

.F-contact-box img {
    width: 8%;
    margin-right: 1rem;
}

.F-contact-box p {
    font-size: 0.8rem;
    font-weight: 500;
}

.footer-child-one h2 {
    font-size: 1rem;
    font-weight: 400;
    line-height: 35px;
}

.Footer-second-content-box {
    width: 100%;
    height: 28vh;
    background: #4E29B7;
    margin-top: 8rem;
    border-radius: 1.5rem;
}

.F-second-child-one {
    width: 100%;
    height: 15vh;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    padding: 2rem;
    border-bottom: solid 0.7px #969696;
}

.F-second-child-one img {
    width: 15%;
}

.F-second-child-one-links {
    width: 100%;
    display: flex;
    flex-direction: row;
    column-gap: 1.5rem;
    margin-left: 34rem;
}

.F-second-child-one-links a {
    text-decoration: none;
    font-size: 1rem;
    font-weight: 600;
    color: #fff;
}

.F-second-child-two {
    width: 100%;
    height: 11vh;
    padding: 2rem;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}

.Developer-box {
    width: 95%;
    color: #fff;
}

.Developer-box b {
    color: #010626;
}

.Developer-box p {
    font-size: 0.8rem;
    font-weight: 500;
}

.Developer-box a {
    text-decoration: none;
    color: #010626;
    font-weight: 600;
}

.Social-icons {
    width: 50%;
    display: flex;
    flex-direction: row;
    filter:invert(100%);

}

.Social-icons img {
    width:30%;
}



@media (min-width:200px) and (max-width:800px) {
    .Header-parent-box {
        display:none;
    }

    
    .Mobile-Header-box {
        width: 100%;
        height: 8vh;
        background:whitesmoke;
        padding: var(--paddingformobile);
        display: flex;
        flex-direction:row;
        justify-content: space-between;
        align-items: center;
    }

    .Menu-box {
        width: 12%;
        height: 5vh;
        background: #fff;
        border-radius: 50%;
        padding:8px;
    
    }

    .Menu-box img {
        width: 100%;
    }

    .Mobile-logo {
        width: 19%;
    
    }

    .Mobile-btn {
        width: 35%;
        background: #fff;
        border-radius: 1.3rem;
        font-size: 15px;
        font-weight: 600;
        line-height: 20px;
        color:#4F26B3;
        padding: 8px 15px;
    }

    .Mobile-empower-style {
        font-size:2rem;
        line-height: 35px;
        margin-top: 1rem;
    }

    
    .M-drop-down {
        position: absolute;
        background: #4E29B7;
        width: 100%;
        height:400px;
        padding: var(--paddingformobile);
        line-height: 25px;
        font-size: 1.3rem;
        font-weight: 500;
        top: 85px;
        z-index: 100;
        left: 0;
        display:none;
    }

    .M-drop-down a {
       color:#fff;
    }

    .M-drop-down.show-meun {
        display:flex;
        flex-direction: column;
        align-items: end;
    }
}


/* MOBILE SECOND SECTION VIEW👇 */

.Mobile-third-box {
    display: none;
}

@media (min-width:200px) and (max-width:800px) {
    .Third-parent-box {
        display: none;
    }

    .Mobile-third-box {
        width: 100%;
        height: 90vh;
        background:#fff;
        margin-top: 3rem;
        margin-bottom: 5rem;
        padding: var(--paddingformobile);
        display: block;
    }

    .M-thirdchild-one {
        width: 100%;
        height:50%vh;
    }

    .M-thirdchild-one a {
        text-decoration: none;
        font-size: 15px;
        font-weight:600;
    }

    .M-we-are-style {
        font-size: 1.5rem;
        font-weight: 600;
        line-height: 27px;
        color: #000000;
        margin-top: 1rem;
    }

    .M-committed {
        font-size: 1rem;
        font-weight: 500;
        line-height: 22px;
        color: #000000;
        margin-top: 1rem;
    }

    ul {
        font-size: 0.9rem;
        font-weight: 700;
        line-height: 22px;
        color: #010626;
        margin-top: 1rem;
        list-style-type: none;
    }

    .M-thirdchild-one img {
        width: 75%;
        margin-top: 1.2rem;
    }

    .M-thirdchild-two {
        width: 100%;
        height:40vh;
        background-image: url(./images/Img4.jpg);
        background-repeat: no-repeat;
        background-size: contain;
        margin-top: 1rem;
    }

}


/* MOBILE THIRD SECTION VIEW👇 */

.Mobile-fiveth-box {
    display: none;
}

@media (min-width:200px) and (max-width:800px) {
    .Fiveth-parent-box {
        display: none;
    }

    
    .Mobile-fiveth-box {
        width: 100%;
        height: 38vh;
        background: #fff;
        margin-top: 6rem;
        padding: var(--paddingformobile);
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        text-align: center;
    }

    .M-services-style {
        font-size: 1.5rem;
        font-weight: 600;
        line-height: 27px;
        color:#000000;
    }

    .M-We-position-style {
        color: #000000;
        margin-top: 1rem;
        font-weight: 500;
        line-height: 25px;
    }

    .M-fiveth-child1 {
        width: 100%;
        height: 10vh;
        margin-top: 1rem;
        padding-top: 1rem;
        display: flex;
        flex-direction: row;
        justify-content: center;
        gap: 7px;
    }

    .M-fivethinner-1 {
        width: 50%;
        height: 6vh;
        background: #4E29B7;
        border-radius: 30px;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .M-fivethinner-1 a {
        text-decoration: none;
        color: #fff;
    }

    .M-fiveth-child2 {
        width: 100%;
        height: 10vh;
        display: flex;
        flex-direction: row;
        justify-content: center;
        gap: 7px;
    }
}


/* MOBILE FOOTER SECTION VIEW👇 */

.Mobile-footer-parent-box {
    display: none;
}

@media (min-width:200px) and (max-width:800px) {
    .Footer-parent-box {
        display: none;
    }

    
    .Mobile-footer-parent-box {
        width: 100%;
        height: 145vh;
        background: #010626;
        margin-top:5rem;
        padding: var(--paddingformobile);
        padding-top: 3rem;
        display: block;
    }

    .Mobile-about-style {
        font-size: 0.8rem;
        font-weight: 600;
        margin-bottom: 1rem;
        color: #4E29B7;
    }

    .Mobile-empower-style {
        font-size: 1rem;
        font-weight: 400;
        line-height: 23px;
        color: #fff;
        margin-bottom: 0.8rem;
    }

    .Mobile-contact-box {
        width: 60%;
        display: flex;
        flex-direction: row;
        align-items: center;
        line-height: 35px;
        color: #fff;
    }

    .Mobile-contact-box img {
        width: 8%;
        margin-right: 1rem;
    }

    .Mobile-contact-box p{
        font-size: 0.9rem;
        font-weight: 400;
    }

    .M-footer-child-two {
        margin-top: 3rem;
    }

    .M-footer-child-two h2 {
        font-size: 0.8rem;
        font-weight: 400;
        line-height: 30px;
        color: #fff;
    }

    .Mobile-Developer-box {
        margin-top: 3rem;
        line-height: 30px;
        color: #fff;
    }

    .Mobile-Developer-box b {
        color: #4E29B7;
    }

    .Mobile-Developer-box a {
        color: #4E29B7;
        text-decoration: none;
        font-weight: 600;
    }
}